{
  "lexicon": 1,
  "id": "space.polymodel.graph.tag",
  "defs": {
    "main": {
      "type": "record",
      "description": "Community tag asserting about a subject.",
      "key": "tid",
      "record": {
        "type": "object",
        "required": [
          "subject",
          "tag",
          "createdAt"
        ],
        "properties": {
          "createdAt": {
            "type": "string",
            "format": "datetime"
          },
          "subject": {
            "type": "ref",
            "ref": "com.atproto.repo.strongRef"
          },
          "tag": {
            "type": "string",
            "maxLength": 64,
            "maxGraphemes": 32
          }
        }
      }
    }
  }
}